Module
Inhoud
Index 🔎︎

# DateValue-functie

Geeft een datumwaarde uit een datumtekenreeks. De datumtekenreeks is een volledige datum in één numerieke waarde. U kunt dit serienummer ook gebruiken om het verschil tussen twee datums te bepalen.

## Syntaxis:

    DateValue [(datum)]

## Teruggegeven waarde:

Datum

## Parameters:

Datum: Tekst-expressie die de datum bevat die u wilt berekenen. In tegenstelling tot de functie DateSerial, die jaren, maanden en dagen als aparte numerieke waarden doorgeeft, vereist de functie DateValue dat de datum-tekst is opgemaakt volgens een van de datum aanvaardingspatronen voor uw locale instelling (zie Extra - Opties - Taalinstellingen - Talen) of volgens het ISO datumformaat (momenteel wordt alleen het ISO formaat met liggende streepjes, bijvoorbeeld "2012-12-31" geaccepteerd).

## Foutcodes:

5 Ongeldige aanroep van procedure

## Voorbeeld:

    Sub ExampleDateValue

        MsgBox DateValue("12/02/2011")

    End Sub